Subject: Re: [lojban] Imperative connectives

From: John Cowan <[email-masked]>
Date: Sun, 16 Mar 2003 00:31:18 -0500 (EST)

Nick Nicholas scripsit:

> By way of clarification, I wish to add:
> 
> > <para>So <foreignphrase lang="art-lojban">ko
> > sisti .inaja mi ceclygau</foreignphrase> would seem to mean 
> > <quote>Stop or I'll
> > shoot</quote>, but actually means <quote>bring about a situation 
> > whereby,
> > if you don't stop, I'll shoot</quote> &mdash; not quite the same 
> > thing. The sense
> > of <quote>stop or I'll shoot</quote> is properly conveyed by the 
> > phrase <foreignphrase lang="art-lojban">.i lenu do na sisti .e'u cu 
> > rinka lenu mi
> > ceclygau</foreignphrase> &mdash; similar to what we saw above.</para>
> 
> Is this a misunderstanding? And if so, what *is* the Lojban for "Stop 
> or I'll shoot"?

1) I think the idea of this addition is a good one.

2) The use of "rinka" suggests to me that the addressee is running while
holding (or attached to) a rope that is tied to the trigger, but that's
easily fixed.

3) I think the best translation is to lose the imperative, and say
do bazi sisti .ijonai mi ba ceclygau, "You will stop xor I will shoot".

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_